{
    "path": "$OET_PATH/testcases/function_test/pkg_test/git/git-core",
    "machine num": 1,
    "cases": [
        {
            "name": "test_git_core_git__v",
            "desc": "测试git命令的版本查询功能"
        },
        {
            "name": "test_git_core_git__upper_h",
            "desc": "测试git命令的帮助信息查询"
        },
        {
            "name": "test_git_core_git__upper_c",
            "desc": "测试指定路径运行git命令"
        },
        {
            "name": "test_git_core_git__man-path",
            "desc": "测试git命令的手册页路径查询"
        },
        {
            "name": "test_git_core_git__no-replace-objects",
            "desc": "测试git命令禁用对象替换功能"
        },
        {
            "name": "test_git-core_function_init",
            "desc": "测试git初始化仓库功能"
        },
        {
            "name": "test_git-core_git__upper_c",
            "desc": "测试git命令在指定路径运行"
        },
        {
            "name": "test_git-core_git__c",
            "desc": "测试git命令设置配置变量"
        },
        {
            "name": "test_git-core_git__work_tree",
            "desc": "测试git命令设置工作树目录"
        }
    ]
}